[tex-live] Error when trying to update TexLive 2015 on Mac

Herbert Schulz herbs at wideopenwest.com
Sun Jun 14 16:03:32 CEST 2015

> On Jun 14, 2015, at 5:13 AM, Jacob Gyntelberg <jacobgyntelberg at me.com> wrote:
> When trying to update TexLive 2015 on my Mac via the TexLive Utility i am told i have the 2014 version installed - and that I must use a different repository. As I only have the 2015 version installed this is odd. I have carefully removed all earlier versions of TexLive to save space. Ideas for a fix would welcome? 
> Thanks
> Jacob 


Just to be sure what does System Preferences->TeX Distribution Preference Pane say is your active distribution.

We warn folks that it takes quite a while before the MacTeX-2015 package gets distributed to all of the repositories. I still see multiple repositories with the MacTeX-2014 distribution.

Also note that there will be an updated version of MacTeX-2015, that has been submitted for distribution, and that will then take additional time to get distributed to the repositories.

Finally, unless you are low on disk space, there is no reason to remove previous versions of TeX Live since that Preference Pane allows you to switch between multiple distribution. It is always safest to install the new version and use it for a while to make sure that there aren't any incompatibilities between any crucial documents you are working on and updated packages, etc., in the latest version of TeX Live.

Good Luck,

Herb Schulz
(herbs at wideopenwest dot com)

More information about the tex-live mailing list